
#stacks_in_61_page2 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_63_page2 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_65_page2 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_67_page2 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_69_page2 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_69_page2 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_69_page2 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_69_page2 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_71_page2 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_73_page2 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_76_page2 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_78_page2 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_81_page2 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_83_page2 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_85_page2 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_85_page2 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_85_page2 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_85_page2 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_87_page2 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_89_page2 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_92_page2 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_95_page2 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_97_page2 {
	margin:  2px;
	padding:  5px;
}
